@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Meeting Knocks: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Name</th>
<th>Outcome</th>
<th>Outcome At</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Created By Session Id</th>
<th>Client Id</th>
<th>Meeting Id</th>
<th>Outcome By Session Id</th>
<th>Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/meeting_knocks/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->name ?></td>
<td><?= $record->outcome ?></td>
<td><?= friendly_date_time($record->outcome_at) ?></td>
<td><?= $record->picture_base64 ?></td>
<td><?= $record->stranger_client_or_pro ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->meeting_id ?></td>
<td><?= $record->outcome_by_session_id ?></td>
<td><?= $record->pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
