@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Meeting Messages: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Edited At</th>
<th>Message File Path</th>
<th>Message Text</th>
<th>Public Or Private</th>
<th>Was Edited</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>From Meeting Participant Id</th>
<th>Meeting Id</th>
<th>To Private Meeting Participant Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/meeting_messages/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->is_removed ?></td>
<td><?= $record->removal_memo ?></td>
<td><?= friendly_date_time($record->removed_at) ?></td>
<td><?= friendly_date_time($record->edited_at) ?></td>
<td><?= $record->message_file_path ?></td>
<td><?= $record->message_text ?></td>
<td><?= $record->public_or_private ?></td>
<td><?= $record->was_edited ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->removed_by_session_id ?></td>
<td><?= $record->from_meeting_participant_id ?></td>
<td><?= $record->meeting_id ?></td>
<td><?= $record->to_private_meeting_participant_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
