@extends('admin.meetings.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Meeting Invitations Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/meetingInvitation/create">
        <input type="hidden" name="_success" value="{{route('meetings_SINGLE-SUB_meeting_invitations', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('meetings_SINGLE-ACTION_meeting_invitationsAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='meetingUid' value='{{ old('meetingUid') ? old('meetingUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Sms Or Email </label>
<select class='form-control' name='smsOrEmail' value='{{ old('smsOrEmail') ? old('smsOrEmail') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'SMS' === (old('smsOrEmail') ? old('smsOrEmail') : '') ? 'selected' : '' ?> value='SMS'>SMS</option>
<option <?= 'EMAIL' === (old('smsOrEmail') ? old('smsOrEmail') : '') ? 'selected' : '' ?> value='EMAIL'>EMAIL</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Sms </label>
<input class='form-control' type='text' name='toSms' value='{{ old('toSms') ? old('toSms') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Email </label>
<input class='form-control' type='text' name='toEmail' value='{{ old('toEmail') ? old('toEmail') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Name </label>
<input class='form-control' type='text' name='toName' value='{{ old('toName') ? old('toName') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('meetings_SINGLE-SUB_meeting_invitations', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
