@extends('admin.meetings.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Put Stranger Info</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/meeting/putStrangerInfo">
        <input type="hidden" name="_success" value="{{route('meetings-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('meetings_SINGLE-ACTION_putStrangerInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Stranger First Name </label>
<input class='form-control' type='text' name='strangerFirstName' value='{{ old('strangerFirstName') ? old('strangerFirstName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Last Name </label>
<input class='form-control' type='text' name='strangerLastName' value='{{ old('strangerLastName') ? old('strangerLastName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Dob </label>
<input class='form-control' type='date' name='strangerDob' value='{{ old('strangerDob') ? old('strangerDob') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Mcn </label>
<input class='form-control' type='text' name='strangerMcn' value='{{ old('strangerMcn') ? old('strangerMcn') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Stranger Mcn Ppb </label>
<input class='form-control' type='boolean' name='isStrangerMcnPpb' value='{{ old('isStrangerMcnPpb') ? old('isStrangerMcnPpb') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Mcn Detail </label>
<input class='form-control' type='text' name='strangerMcnDetail' value='{{ old('strangerMcnDetail') ? old('strangerMcnDetail') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Ssn </label>
<input class='form-control' type='text' name='strangerSsn' value='{{ old('strangerSsn') ? old('strangerSsn') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Detail </label>
<input class='form-control' type='text' name='strangerDetail' value='{{ old('strangerDetail') ? old('strangerDetail') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('meetings-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
