@extends('admin.meetings.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Meeting Knocks</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Name</th>
<th>Outcome</th>
<th>Outcome At</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Created By Session Id</th>
<th>Client Id</th>
<th>Meeting Id</th>
<th>Outcome By Session Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/meeting_knocks/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->name ?></td>
<td><?= $subRecord->outcome ?></td>
<td><?= friendly_date_time($subRecord->outcome_at) ?></td>
<td><?= $subRecord->picture_base64 ?></td>
<td><?= $subRecord->stranger_client_or_pro ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->outcome_by_session_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
