@extends('admin.meetings.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Meeting Participants</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" up-modal=".form-contents" up-width="800" up-history="false" href="{{route('meetings_SINGLE-ACTION_meeting_participantsAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Is Currently In Meeting</th>
<th>Is Removed From Meeting</th>
<th>Name</th>
<th>Picture Base64</th>
<th>Stranger Client Or Pro</th>
<th>Created By Session Id</th>
<th>Client Id</th>
<th>Meeting Id</th>
<th>Meeting Invitation Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/meeting_participants/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->is_currently_in_meeting ?></td>
<td><?= $subRecord->is_removed_from_meeting ?></td>
<td><?= $subRecord->name ?></td>
<td><?= $subRecord->picture_base64 ?></td>
<td><?= $subRecord->stranger_client_or_pro ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->meeting_invitation_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
