@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Pro Rates: Add New</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('pro_rates-index')}}">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
                Back
            </a>
        </div>
    </h3>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/proRate/create">
        <input type="hidden" name="_success" value="{{route('pro_rates-index')}}">
        <input type="hidden" name="_return" value="{{route('pro_rates-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Pro</label>
<select class='form-control' name='proUid' value='{{ old('proUid') ? old('proUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('proUid') ? old('proUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>As Hcp Or Ally</label>
<select class='form-control' name='asHcpOrAlly' value='{{ old('asHcpOrAlly') ? old('asHcpOrAlly') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'HCP' === (old('asHcpOrAlly') ? old('asHcpOrAlly') : '') ? 'selected' : '' ?> value='HCP'>HCP</option>
<option <?= 'ALLY' === (old('asHcpOrAlly') ? old('asHcpOrAlly') : '') ? 'selected' : '' ?> value='ALLY'>ALLY</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Code</label>
<input class='form-control' type='text' name='code' value='{{ old('code') ? old('code') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Amount</label>
<input class='form-control' type='number' name='amount' value='{{ old('amount') ? old('amount') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pro_rates-index')}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
