@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Pro Rates: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Is Active</th>
<th>Pro</th>
<th>Responsibility</th>
<th>Code</th>
<th>Amount</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/pro_rates/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><a href="/pro_rates/view/<?= $record->uid ?>"><?= friendly_date_time($record->created_at) ?></a></td>
<td><?= $record->is_active ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->pro_id], ], 'all'); ?></td>
<td><?= $record->responsibility ?></td>
<td><?= $record->code ?></td>
<td><?= $record->amount ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
