@extends('admin.pros.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Add New Credit Pro Transaction</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/proTransaction/createManualPlusForPro">
        <input type="hidden" name="_success" value="{{route('pros_SINGLE-SUB_transactions', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_add_new_credit_pro_transaction', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='proUid' value='{{ old('proUid') ? old('proUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Amount </label>
<input class='form-control' type='number' name='amount' value='{{ old('amount') ? old('amount') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Intended Resulting Balance </label>
<input class='form-control' type='number' name='intendedResultingBalance' value='{{ old('intendedResultingBalance') ? old('intendedResultingBalance') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Custom Memo </label>
<input class='form-control' type='text' name='customMemo' value='{{ old('customMemo') ? old('customMemo') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros_SINGLE-SUB_transactions', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
