@extends('admin.pros.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Pro Access Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/clientProAccess/create">
        <input type="hidden" name="_success" value="{{route('pros_SINGLE-SUB_pro_access', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_pro_accessAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='proUid' value='{{ old('proUid') ? old('proUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Client </label>
<select class='form-control' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('client')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('clientUid') ? old('clientUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_first ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason Category </label>
<input class='form-control' type='text' name='reasonCategory' value='{{ old('reasonCategory') ? old('reasonCategory') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason Memo </label>
<input class='form-control' type='text' name='reasonMemo' value='{{ old('reasonMemo') ? old('reasonMemo') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason Detail </label>
<input class='form-control' type='text' name='reasonDetail' value='{{ old('reasonDetail') ? old('reasonDetail') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros_SINGLE-SUB_pro_access', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
