@extends('admin.pros.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-12">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Pro Type
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setProType' title='Change?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Change</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Pro Type</td><td class="w-75 px-2 font-weight-bold"><?= $record->pro_type ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Cell Number
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_putNewCellNumber' title='Put Cell Number?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Put Cell Number</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cell Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->cell_number ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_sendCellNumberConfirmationMessage?optimised=1' title='sendConfirmationMessage' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Send Confirmation Message</span></a>
<a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_adminResetPassword?optimised=1' title='resetPassword' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Reset Password</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cell Number Confirmation Pending</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cell_number_confirmation_pending ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_confirmCellNumberWithConfirmationToken?optimised=1' title='confirmCellNumberWithConfirmationToken' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Confirm Cell Number With Confirmation Token</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cell Number Confirmation Token</td><td class="w-75 px-2 font-weight-bold"><?= $record->cell_number_confirmation_token ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cell Number Confirmed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cell_number_confirmed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cell Number Confirmed At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->cell_number_confirmed_at) ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Email Address
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_putNewEmailAddress' title='Update Email Address?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Email Address</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Email Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_sendEmailAddressConfirmationMessage?optimised=1' title='sendEmailAddressConfirmationMessage' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Send Email Address Confirmation Message</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Email Address Confirmation Pending</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_email_address_confirmation_pending ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_confirmEmailAddressWithConfirmationToken?optimised=1' title='confirmEmailAddressWithConfirmationToken' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Confirm Email Address With Confirmation Token</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Address Confirmation Token</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address_confirmation_token ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Email Address Confirmed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_email_address_confirmed ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Address Confirmed At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->email_address_confirmed_at) ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Name
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateName' title='Update Name?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Name</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Name Display</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_display ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Prefix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_prefix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name First</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_first ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Middle</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_middle ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Last</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_last ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Suffix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_suffix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Credential</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_credential ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Contact Details
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updatePhoneInfo' title='Update Phone Info?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Phone Info</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Home Phone Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_phone_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Work Phone Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->work_phone_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Supporter Phone Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->supporter_phone_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Supporter Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->supporter_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Numbers Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_numbers_memo ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">HCP
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateProfession' title='Update Profession?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Profession</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Hcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_hcp ?>@if( $record->is_hcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsHcpToFalse?optimised=1' title='setIsHcpToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Hcp To False</span></a> @endif
@if(! $record->is_hcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsHcpToTrue?optimised=1' title='setIsHcpToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Hcp To True</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Npi</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_npi ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Subcategory</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_subcategory ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Previous Profession Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->previous_profession_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Current Profession Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->current_profession_category ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">HCP Enrollment
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateEnrolledHcpInfo' title='Update HCP Enrollment Info?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update HCP Enrollment Info</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Enrolled As Hcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_enrolled_as_hcp ?>@if( $record->is_enrolled_as_hcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsEnrolledAsHcpToFalse?optimised=1' title='setIsEnrolledAsHcpToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Enrolled As Hcp To False</span></a> @endif
@if(! $record->is_enrolled_as_hcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsEnrolledAsHcpToTrue?optimised=1' title='setIsEnrolledAsHcpToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Enrolled As Hcp To True</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Enrolled Hcp Category</td><td class="w-75 px-2 font-weight-bold"><?= $record->enrolled_hcp_category ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Enrolled Hcp Subcategory</td><td class="w-75 px-2 font-weight-bold"><?= $record->enrolled_hcp_subcategory ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Enrolled Hcp Npi</td><td class="w-75 px-2 font-weight-bold"><?= $record->enrolled_hcp_npi ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">MCP Enrollment
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Enrolled As Mcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_enrolled_as_mcp ?>@if( $record->is_enrolled_as_mcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsEnrolledAsMcpToFalse?optimised=1' title='setIsEnrolledAsMcpToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Enrolled As Mcp To False</span></a> @endif
@if(! $record->is_enrolled_as_mcp) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsEnrolledAsMcpToTrue?optimised=1' title='setIsEnrolledAsMcpToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Enrolled As Mcp To True</span></a> @endif</td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Next Patient Button
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Has Access To Next Patient Button</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_access_to_next_patient_button ?>@if( $record->has_access_to_next_patient_button) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setHasAccessToNextPatientButtonToFalse?optimised=1' title='setHasAccessToNextPatientButtonToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Has Access To Next Patient Button To False</span></a> @endif
@if(! $record->has_access_to_next_patient_button) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setHasAccessToNextPatientButtonToTrue?optimised=1' title='setHasAccessToNextPatientButtonToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Has Access To Next Patient Button To True</span></a> @endif</td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Create Client With Invalid MCN
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Can Create Client With Invalid Mcn</td><td class="w-75 px-2 font-weight-bold"><?= $record->can_create_client_with_invalid_mcn ?>@if( $record->can_create_client_with_invalid_mcn) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setCanCreateClientWithInvalidMcnToFalse?optimised=1' title='setCanCreateClientWithInvalidMcnToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Can Create Client With Invalid Mcn To False</span></a> @endif
@if(! $record->can_create_client_with_invalid_mcn) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setCanCreateClientWithInvalidMcnToTrue?optimised=1' title='setCanCreateClientWithInvalidMcnToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Can Create Client With Invalid Mcn To True</span></a> @endif</td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Access RM Portal
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Can Access Rm Portal</td><td class="w-75 px-2 font-weight-bold"><?= $record->can_access_rm_portal ?>@if(! $record->can_access_rm_portal) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setCanAccessRmPortalToTrue?optimised=1' title='setCanAccessRmPortalToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Can Access Rm Portal To True</span></a> @endif
@if( $record->can_access_rm_portal) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setCanAccessRmPortalToFalse?optimised=1' title='setCanAccessRmPortalToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Can Access Rm Portal To False</span></a> @endif</td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Profile Picture
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_putProfilePicture' title='Update Profile Picture?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Profile Picture</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Profile Picture Base64</td><td class="w-75 px-2 font-weight-bold"><?= $record->profile_picture_base64 ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_removeProfilePicture?optimised=1' title='removeProfilePicture' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Remove Profile Picture</span></a></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Address
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateAddress' title='Update Address?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Address</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Country</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_country ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Country</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_country ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_long ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Payment Processing
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Payment Processing Detail Complete</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_payment_processing_detail_complete ?>@if( $record->is_payment_processing_detail_complete) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsPaymentProcessingDetailCompleteToFalse?optimised=1' title='setIsPaymentProcessingDetailCompleteToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Payment Processing Detail Complete To False</span></a> @endif
@if(! $record->is_payment_processing_detail_complete) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsPaymentProcessingDetailCompleteToTrue?optimised=1' title='setIsPaymentProcessingDetailCompleteToTrue' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Payment Processing Detail Complete To True</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Payment Processing Detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->payment_processing_detail ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updatePaymentProcessingDetail?optimised=1' title='updatePaymentProcessingDetail' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Payment Processing Detail</span></a></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Driving License
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateDriverLicenseInfo' title='Update Driving License?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Driving License</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Driver License Complete</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_driver_license_complete ?>@if( $record->is_driver_license_complete) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsDriverLicenseCompleteToFalse?optimised=1' title='setIsDriverLicenseCompleteToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Driver License Complete To False</span></a> @endif
@if(! $record->is_driver_license_complete) <a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_setIsDriverLicenseCompleteToTrue?optimised=1' title='setIsDriverLicenseCompleteToFalse' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Set Is Driver License Complete To False</span></a> @endif</td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License File Path</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_file_path ?><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_uploadDriverLicense?optimised=1' title='uploadDriverLicense' class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Upload Driver License</span></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License State</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License Issue Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_issue_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Driver License Expiration Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->driver_license_expiration_date ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">SSN
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateSsn' title='Update SSN?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update SSN</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Ssn</td><td class="w-75 px-2 font-weight-bold"><?= $record->ssn ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">W9
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateW9Detail' title='Update W9?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update W9</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Isw9complete</td><td class="w-75 px-2 font-weight-bold"><?= $record->isw9complete ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">W9detail</td><td class="w-75 px-2 font-weight-bold"><?= $record->w9detail ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Contract
                <span class="ml-auto"><a up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/view/<?= $record->uid ?>/ACTION_updateSignedContractPdf' title='Update Contract?optimised=1'class='mx-2 font-weight-normal text-primary text-xs'><i class='fa fa-circle'></i>&nbsp;<span>Update Contract</span></a></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Is Contract Complete</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_contract_complete ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed Contract Pdf File Path</td><td class="w-75 px-2 font-weight-bold"><?= $record->signed_contract_pdf_file_path ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
</div>


@endsection
