@extends('admin.pros.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Lobby Pros</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" up-modal=".form-contents" up-width="800" up-history="false" href="{{route('pros_SINGLE-ACTION_lobby_prosAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Lobby Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/lobby_pros/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= friendly_date_time($subRecord->deactivated_at) ?></td>
<td><?= $subRecord->deactivation_memo ?></td>
<td><?= $subRecord->is_active ?></td>
<td><?= friendly_date_time($subRecord->reactivated_at) ?></td>
<td><?= $subRecord->reactivation_memo ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->deactivated_by_session_id ?></td>
<td><?= $subRecord->reactivated_by_session_id ?></td>
<td><?= $subRecord->lobby_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
