<?php /* DO NOT GENERATE */ ?>
@extends('layouts.pro-logged-in')
@section('content')

<h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
    <div>Section Templates: List</div>
    <div class="ml-auto">
        <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/section_templates/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
    </div>
</h3>

<div class="table-responsive p-0 bg-white border stag-table stag-table-index">
    <table class="table table-hover text-nowrap table-striped">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th>Title</th>
                <th>Internal Name</th>
                <th>Position Index</th>
                <th></th>
            </tr>
        </thead>
        <tbody id="sortable-section-templates">
            @foreach($records as $record)
            <tr data-internal-name="{{$record->internal_name}}">
                <td><a href="/section_templates/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
                <td><a href="/section_templates/view/<?= $record->uid ?>"><?= $record->title ?></a></td>
                <td><?= $record->internal_name ?></td>
                <td><?= $record->position_index ?></td>
                <td><a href=""><i class="fa fa-bars"></i></a></td>
            </tr>
            @endforeach
        </tbody>
    </table>
</div>
@endsection