<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Scholar</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Font Awesome -->
    <link rel="stylesheet" href="/AdminLTE-3.0.5/plugins/fontawesome-free/css/all.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css">
    <!-- icheck bootstrap -->
    <link rel="stylesheet"
          href="/AdminLTE-3.0.5/plugins/icheck-bootstrap/icheck-bootstrap.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="/AdminLTE-3.0.5/dist/css/adminlte.css">
    <!-- Google Font: Source Sans Pro -->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700" rel="stylesheet">

    <link href="/noty/noty.css" rel="stylesheet">
    <link href="/noty/themes/mint.css" rel="stylesheet">
    <script src="/noty/noty.js" type="text/javascript"></script>

    <script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>

</head>
<body class="hold-transition login-page">

<style>
    .auth-branding {
        background: #444343 !important;
        box-shadow: none !important;
        border-bottom: 1px solid #262626;
        padding: 0.5rem 0;
        margin: 0;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        font-size: 1.4rem;
    }

    .auth-branding img {
        line-height: .8;
        margin-left: 0;
        margin-right: .5rem;
        margin-top: -3px;
        max-height: 33px;
    }

    .login-card-body {
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }
</style>
<div class="login-box">
    <div class="login-logo auth-branding text-center border-0">
        <img src="/AdminLTE-3.0.5/dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
             style="opacity: .8">
        <span class="brand-text font-weight-light text-white">Scholar</span>
    </div>
    <!-- /.login-logo -->
    <div class="card">
        <div class="card-body login-card-body">
            @yield('content')
        </div>
        <!-- /.login-card-body -->
    </div>
</div>
<!-- /.login-box -->

<!-- jQuery -->
<script src="/AdminLTE-3.0.5/plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="/AdminLTE-3.0.5/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- AdminLTE App -->
<script src="/AdminLTE-3.0.5/dist/js/adminlte.js"></script>

<script src="/inputmask-5.x/dist/inputmask.js"></script>

<!-- check if clientSessionID already exists, if so take to meet page -->
<script>
    window.onload = function() {
        if(localStorage.clientSessionKey) {
            window.location = '/meet';
        }
    }
    $(document).ready(function() {
        new Inputmask("(999) 999-9999").mask('[stag-input-phone]');

        if($('[auto-submit]').length && !$('.alert').length) {
            $('[auto-submit]').first().submit();
        }
    });
</script>
</body>
</html>
