@extends('pro.bills.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Transactions</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Amount</th>
<th>Custom Memo</th>
<th>Plus Or Minus</th>
<th>Reason Type</th>
<th>Resulting Balance</th>
<th>System Memo</th>
<th>Created By Session Id</th>
<th>Bill Id</th>
<th>Client Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href=""><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->amount ?></td>
<td><?= $subRecord->custom_memo ?></td>
<td><?= $subRecord->plus_or_minus ?></td>
<td><?= $subRecord->reason_type ?></td>
<td><?= $subRecord->resulting_balance ?></td>
<td><?= $subRecord->system_memo ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->bill_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
