@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Care Month Entries: Remove</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('care_month_entries-index')}}">
                <i class="fa fa-chevron-left" aria-hidden="true"></i>
                Back
            </a>
        </div>
    </h3>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/careMonthEntry/remove">
        <input type="hidden" name="_success" value="{{route('care_month_entries-index')}}">
        <input type="hidden" name="_return" value="{{route('care_month_entries-remove')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Memo</label>
<input class='form-control' type='text' name='memo' value='{{ old('memo') ? old('memo') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('care_month_entries-index')}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
