@extends('layouts.pro-logged-in')
@section('content')

    <div class="card rounded-0">
        <div class="border-bottom bg-light">@include('pro/care_month_entries/info')</div>
        <div class="d-flex align-items-stretch">
            <div class="inner-side-nav">
                <div class="border-right h-100">
                    @include('pro/care_month_entries/subs')
                </div>
            </div>
            <div class="flex-grow-1 px-3 pb-3 mb-3 inner-content">
                <div>
                    @yield('content-inner')
                </div>
            </div>
        </div>
    </div>

@endsection
