@extends('pro.care_months.view')
@section('content-inner')

    <div class="mr-3 pb-3">

        <h4 class='my-3 d-flex'>
            <div>Time Entries</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h4>

        <div class="table-responsive p-0 bg-white border">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>Id</th>
<th>Created At</th>
<th>Type</th>
<th>Uid</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Achieved Ally Time In Seconds</th>
<th>Achieved Mcp Time In Seconds</th>
<th>Achieved Total Time In Seconds</th>
<th>Cm Or Rm</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Effective Date</th>
<th>Ending Time</th>
<th>Is Time Specific</th>
<th>Starting Time</th>
<th>Time In Seconds</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Pro Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><?= $subRecord->id ?></td>
<td><?= $subRecord->created_at ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->uid ?></td>
<td><?= $subRecord->is_removed ?></td>
<td><?= $subRecord->removal_memo ?></td>
<td><?= $subRecord->removed_at ?></td>
<td><?= $subRecord->achieved_ally_time_in_seconds ?></td>
<td><?= $subRecord->achieved_mcp_time_in_seconds ?></td>
<td><?= $subRecord->achieved_total_time_in_seconds ?></td>
<td><?= $subRecord->cm_or_rm ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->effective_date ?></td>
<td><?= $subRecord->ending_time ?></td>
<td><?= $subRecord->is_time_specific ?></td>
<td><?= $subRecord->starting_time ?></td>
<td><?= $subRecord->time_in_seconds ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->removed_by_session_id ?></td>
<td><?= $subRecord->care_month_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
