@extends('pro.clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Add New Client Info Line</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/clientInfoLine/create">
        <input type="hidden" name="_success" value="{{route('clients_SINGLE-SUB_med_profile', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('clients_SINGLE-ACTION_add_new_client_info_line', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Category </label>
<input class='form-control' type='text' name='category' value='{{ old('category') ? old('category') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Text </label>
<input class='form-control' type='text' name='contentText' value='{{ old('contentText') ? old('contentText') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Detail </label>
<input class='form-control' type='text' name='contentDetail' value='{{ old('contentDetail') ? old('contentDetail') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('clients_SINGLE-SUB_med_profile', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
