@extends('pro.clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Edit Family Info</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/editFamilyInfo">
        <input type="hidden" name="_success" value="{{route('clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('clients_SINGLE-ACTION_editFamilyInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mother Relationship </label>
<select class='form-control' name='motherRelationshipUid' value='{{ old('motherRelationshipUid') ? old('motherRelationshipUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('relationship')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('motherRelationshipUid') ? old('motherRelationshipUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_first ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mother Maiden Name </label>
<input class='form-control' type='text' name='motherMaidenName' value='{{ old('motherMaidenName') ? old('motherMaidenName') : $record->mother_maiden_name }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Father Relationship </label>
<select class='form-control' name='fatherRelationshipUid' value='{{ old('fatherRelationshipUid') ? old('fatherRelationshipUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('relationship')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('fatherRelationshipUid') ? old('fatherRelationshipUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_first ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Number Of Siblings </label>
<input class='form-control' type='number' name='numberOfSiblings' value='{{ old('numberOfSiblings') ? old('numberOfSiblings') : $record->number_of_siblings }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Birth Order </label>
<input class='form-control' type='number' name='birthOrder' value='{{ old('birthOrder') ? old('birthOrder') : $record->birth_order }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Multiple Birth Member </label>
<select class='form-control' name='isMultipleBirthMember' value='{{ old('isMultipleBirthMember') ? old('isMultipleBirthMember') : $record->is_multiple_birth_member }}' >
<option value=''>-- Select --</option>
<option <?= 'YES' === (old('isMultipleBirthMember') ? old('isMultipleBirthMember') : $record->is_multiple_birth_member) ? 'selected' : '' ?> value='YES'>YES</option>
<option <?= 'NO' === (old('isMultipleBirthMember') ? old('isMultipleBirthMember') : $record->is_multiple_birth_member) ? 'selected' : '' ?> value='NO'>NO</option>
<option <?= 'UNKNOWN' === (old('isMultipleBirthMember') ? old('isMultipleBirthMember') : $record->is_multiple_birth_member) ? 'selected' : '' ?> value='UNKNOWN'>UNKNOWN</option>
</select>
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
