@extends('pro.clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Erx Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/create">
        <input type="hidden" name="_success" value="{{route('clients_SINGLE-SUB_erx', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('clients_SINGLE-ACTION_erxAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Prescriber Pro </label>
<select class='form-control' name='prescriberProUid' value='{{ old('prescriberProUid') ? old('prescriberProUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('prescriberProUid') ? old('prescriberProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>To Facility </label>
<select class='form-control' name='toFacilityUid' value='{{ old('toFacilityUid') ? old('toFacilityUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('facility')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('toFacilityUid') ? old('toFacilityUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Text </label>
<input class='form-control' type='text' name='contentText' value='{{ old('contentText') ? old('contentText') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Detail </label>
<input class='form-control' type='text' name='contentDetail' value='{{ old('contentDetail') ? old('contentDetail') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('clients_SINGLE-SUB_erx', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
