@extends('pro.clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Client Documents</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm ml-2" up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href="{{route('clients_SINGLE-ACTION_add_new_client_document', ['uid' => $record->uid])}}?optimised=1"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Title</th>
<th>Category</th>
<th>Status</th>
<th>Effective Date</th>
<th>Provider</th>
<th>Notes</th>
<th>File Name</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/client_documents/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= $subRecord->title ?></td>
<td><?= $subRecord->category ?></td>
<td><?= $subRecord->status ?></td>
<td><?= $subRecord->effective_date ?></td>
<td><?= $subRecord->provider ?></td>
<td><?= $subRecord->notes ?></td>
<td><?= $subRecord->file_name ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
