@extends('pro.erx.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Status</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/actionItem/updateStatus">
        <input type="hidden" name="_success" value="{{route('erx-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('erx_SINGLE-ACTION_updateStatus', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Status Category </label>
<select class='form-control' name='statusCategory' value='{{ old('statusCategory') ? old('statusCategory') : '' }}' >
<option value=''>-- Select --</option>
<option <?= 'OPEN' === (old('statusCategory') ? old('statusCategory') : '') ? 'selected' : '' ?> value='OPEN'>OPEN</option>
<option <?= 'CLOSED' === (old('statusCategory') ? old('statusCategory') : '') ? 'selected' : '' ?> value='CLOSED'>CLOSED</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Status Memo </label>
<input class='form-control' type='text' name='statusMemo' value='{{ old('statusMemo') ? old('statusMemo') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('erx-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
