@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Measurements: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Client</th>
<th>Label</th>
<th>Value</th>
<th>Effective Date</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/measurements/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= value_from_rs($result_clients, 'name_display', [['id', '=', $record->client_id], ], 'all'); ?></td>
<td><?= $record->label ?></td>
<td><?= $record->value ?></td>
<td><?= $record->effective_date ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
