@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Address</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="true"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/updateAddress">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_updateAddress', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mailing Address Line 1 </label>
<input class='form-control' type='text' name='mailingAddressLine1' value='{{ old('mailingAddressLine1') ? old('mailingAddressLine1') : $record->mailing_address_line1 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Line 2 </label>
<input class='form-control' type='text' name='mailingAddressLine2' value='{{ old('mailingAddressLine2') ? old('mailingAddressLine2') : $record->mailing_address_line2 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address City </label>
<input class='form-control' type='text' name='mailingAddressCity' value='{{ old('mailingAddressCity') ? old('mailingAddressCity') : $record->mailing_address_city }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address State </label>
<input class='form-control' type='text' name='mailingAddressState' value='{{ old('mailingAddressState') ? old('mailingAddressState') : $record->mailing_address_state }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Country </label>
<input class='form-control' type='text' name='mailingAddressCountry' value='{{ old('mailingAddressCountry') ? old('mailingAddressCountry') : $record->mailing_address_country }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Zip </label>
<input class='form-control' type='text' name='mailingAddressZip' value='{{ old('mailingAddressZip') ? old('mailingAddressZip') : $record->mailing_address_zip }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Lat </label>
<input class='form-control' type='text' name='mailingAddressLat' value='{{ old('mailingAddressLat') ? old('mailingAddressLat') : $record->mailing_address_lat }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mailing Address Long </label>
<input class='form-control' type='text' name='mailingAddressLong' value='{{ old('mailingAddressLong') ? old('mailingAddressLong') : $record->mailing_address_long }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Line 1 </label>
<input class='form-control' type='text' name='homeAddressLine1' value='{{ old('homeAddressLine1') ? old('homeAddressLine1') : $record->home_address_line1 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Line 2 </label>
<input class='form-control' type='text' name='homeAddressLine2' value='{{ old('homeAddressLine2') ? old('homeAddressLine2') : $record->home_address_line2 }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address City </label>
<input class='form-control' type='text' name='homeAddressCity' value='{{ old('homeAddressCity') ? old('homeAddressCity') : $record->home_address_city }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address State </label>
<input class='form-control' type='text' name='homeAddressState' value='{{ old('homeAddressState') ? old('homeAddressState') : $record->home_address_state }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Country </label>
<input class='form-control' type='text' name='homeAddressCountry' value='{{ old('homeAddressCountry') ? old('homeAddressCountry') : $record->home_address_country }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Zip </label>
<input class='form-control' type='text' name='homeAddressZip' value='{{ old('homeAddressZip') ? old('homeAddressZip') : $record->home_address_zip }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Lat </label>
<input class='form-control' type='text' name='homeAddressLat' value='{{ old('homeAddressLat') ? old('homeAddressLat') : $record->home_address_lat }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Home Address Long </label>
<input class='form-control' type='text' name='homeAddressLong' value='{{ old('homeAddressLong') ? old('homeAddressLong') : $record->home_address_long }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
