@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Mnt Eligibility</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/updateMntEligibility">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_updateMntEligibility', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Is Eligible For Mnt *</label>
<select class='form-control' name='isEligibleForMnt' value='{{ old('isEligibleForMnt') ? old('isEligibleForMnt') : $record->eligible_for_mnt }}' required>
<option value=''>-- Select --</option>
<option <?= 'YES' === (old('isEligibleForMnt') ? old('isEligibleForMnt') : $record->eligible_for_mnt) ? 'selected' : '' ?> value='YES'>YES</option>
<option <?= 'NO' === (old('isEligibleForMnt') ? old('isEligibleForMnt') : $record->eligible_for_mnt) ? 'selected' : '' ?> value='NO'>NO</option>
<option <?= 'UNKNOWN' === (old('isEligibleForMnt') ? old('isEligibleForMnt') : $record->eligible_for_mnt) ? 'selected' : '' ?> value='UNKNOWN'>UNKNOWN</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Number Of Mnt Hours Left This Year </label>
<input class='form-control' type='number' name='numberOfMntHoursLeftThisYear' value='{{ old('numberOfMntHoursLeftThisYear') ? old('numberOfMntHoursLeftThisYear') : $record->number_of_mnt_hours_left_this_year }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
