@extends('pro.my_clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Care Month Entries</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Achieved Cm Pro Time In Seconds</th>
<th>Achieved Mcp Time In Seconds</th>
<th>Achieved Rme Pro Time In Seconds</th>
<th>Achieved Rmm Pro Time In Seconds</th>
<th>Achieved Total Time In Seconds</th>
<th>Cm Or Rm</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Effective Date</th>
<th>Ending Time</th>
<th>Is Time Specific</th>
<th>Starting Time</th>
<th>Time In Seconds</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Pro</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/care_month_entries/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->is_removed ?></td>
<td><?= $subRecord->removal_memo ?></td>
<td><?= friendly_date_time($subRecord->removed_at) ?></td>
<td><?= $subRecord->achieved_cm_pro_time_in_seconds ?></td>
<td><?= $subRecord->achieved_mcp_time_in_seconds ?></td>
<td><?= $subRecord->achieved_rme_pro_time_in_seconds ?></td>
<td><?= $subRecord->achieved_rmm_pro_time_in_seconds ?></td>
<td><?= $subRecord->achieved_total_time_in_seconds ?></td>
<td><?= $subRecord->cm_or_rm ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->effective_date ?></td>
<td><?= $subRecord->ending_time ?></td>
<td><?= $subRecord->is_time_specific ?></td>
<td><?= $subRecord->starting_time ?></td>
<td><?= $subRecord->time_in_seconds ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->removed_by_session_id ?></td>
<td><?= $subRecord->care_month_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->pro_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
