@extends('pro.my_clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Client Info Line</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm" up-modal=".form-contents" up-width="800" up-history="false" href="{{route('my_clients_SINGLE-ACTION_client_info_lineAddNew', ['uid' => $record->uid])}}"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Is Removed</th>
<th>Removal Memo</th>
<th>Removed At</th>
<th>Category</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Created By Session Id</th>
<th>Removed By Session Id</th>
<th>Client Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/med_profile_lines/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->is_removed ?></td>
<td><?= $subRecord->removal_memo ?></td>
<td><?= friendly_date_time($record->removed_at) ?></td>
<td><?= $subRecord->category ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->removed_by_session_id ?></td>
<td><?= $subRecord->client_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
