@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3">
        <div>My Teams: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('my_teams-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="true"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/team/create">
        <input type="hidden" name="_success" value="{{route('my_teams-index')}}">
        <input type="hidden" name="_return" value="{{route('my_teams-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Hcp Pro *</label>
<select class='form-control' name='hcpProUid' value='{{ old('hcpProUid') ? old('hcpProUid') : '' }}' required>
<option value=''>-- Select --</option>
<?php foreach($result_pros as $o): ?>
<option <?= $o->uid === (old('hcpProUid') ? old('hcpProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Ally Pro *</label>
<select class='form-control' name='allyProUid' value='{{ old('allyProUid') ? old('allyProUid') : '' }}' required>
<option value=''>-- Select --</option>
<?php foreach($result_pros as $o): ?>
<option <?= $o->uid === (old('allyProUid') ? old('allyProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Team Number </label>
<input class='form-control' type='text' name='teamNumber' value='{{ old('teamNumber') ? old('teamNumber') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_teams-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
