@extends('pro.pro_access.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Bill Details
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Created At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->created_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Type</td><td class="w-75 px-2 font-weight-bold"><?= $record->type ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Bill Service Type</td><td class="w-75 px-2 font-weight-bold"><?= $record->bill_service_type ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Expected Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_expected_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Or Rm</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_or_rm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Code</td><td class="w-75 px-2 font-weight-bold"><?= $record->code ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Collected Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->collected_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Effective Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->effective_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Cm Been Paid</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_cm_been_paid ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Hcp Been Paid</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_hcp_been_paid ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Rme Been Paid</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_rme_been_paid ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Has Rmm Been Paid</td><td class="w-75 px-2 font-weight-bold"><?= $record->has_rmm_been_paid ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Expected Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_expected_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Cancelled</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_cancelled ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Signed By Cm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_signed_by_cm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Signed By Hcp</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_signed_by_hcp ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Signed By Rme</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_signed_by_rme ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Signed By Rmm</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_signed_by_rmm ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Submitted</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_submitted ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Marked Cancelled At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->marked_cancelled_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Marked Submitted At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->marked_submitted_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Modifier</td><td class="w-75 px-2 font-weight-bold"><?= $record->modifier ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Number Of Units</td><td class="w-75 px-2 font-weight-bold"><?= $record->number_of_units ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason1</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason2</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason3</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason3 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reason3plus</td><td class="w-75 px-2 font-weight-bold"><?= $record->reason3plus ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Expected Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_expected_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Expected Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_expected_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Payment Amount</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_payment_amount ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Service Location</td><td class="w-75 px-2 font-weight-bold"><?= $record->service_location ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Cm At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->signed_by_cm_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Hcp At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->signed_by_hcp_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Rme At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->signed_by_rme_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Rmm At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->signed_by_rmm_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Created By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->created_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Care Month Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->care_month_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->client_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Payment Pro Transaction Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_payment_pro_transaction_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Cm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->cm_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Payment Pro Transaction Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_payment_pro_transaction_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Hcp Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->hcp_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Marked Cancelled By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->marked_cancelled_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Marked Submitted By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->marked_submitted_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Note Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->note_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Note Ally Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->note_ally_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Payment Pro Transaction Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_payment_pro_transaction_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rme Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rme_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Payment Pro Transaction Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_payment_pro_transaction_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Rmm Pro Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->rmm_pro_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Cm Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->signed_by_cm_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Hcp Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->signed_by_hcp_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Rme Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->signed_by_rme_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Signed By Rmm Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->signed_by_rmm_session_id ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/pro_access/actions')
        </div>
    </div>
</div>


@endsection
