@extends('pro.relationships.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Relationship details
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Created At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->created_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Active</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_active ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reactivated At</td><td class="w-75 px-2 font-weight-bold"><?= friendly_date_time($record->reactivated_at) ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reactivation Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->reactivation_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Email Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">English Level</td><td class="w-75 px-2 font-weight-bold"><?= $record->english_level ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Ethnicities</td><td class="w-75 px-2 font-weight-bold"><?= $record->ethnicities ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Black Oraa</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_black_oraa ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Hispanic</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_hispanic ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name First</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_first ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Last</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_last ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Maiden</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_maiden ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Middle</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_middle ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Prefix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_prefix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Previous</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_previous ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Name Suffix</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_suffix ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Organization Name</td><td class="w-75 px-2 font-weight-bold"><?= $record->organization_name ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Other Languages</td><td class="w-75 px-2 font-weight-bold"><?= $record->other_languages ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Home</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_home ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Mobile</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_mobile ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Phone Work</td><td class="w-75 px-2 font-weight-bold"><?= $record->phone_work ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Preferred Language</td><td class="w-75 px-2 font-weight-bold"><?= $record->preferred_language ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Race</td><td class="w-75 px-2 font-weight-bold"><?= $record->race ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Relationship Memo</td><td class="w-75 px-2 font-weight-bold"><?= $record->relationship_memo ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Relationship To Client</td><td class="w-75 px-2 font-weight-bold"><?= $record->relationship_to_client ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Specific Races</td><td class="w-75 px-2 font-weight-bold"><?= $record->specific_races ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Created By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->created_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Deactivated By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->deactivated_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Reactivated By Session Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->reactivated_by_session_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->client_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Contact Client Id Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->contact_client_id_id ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Contact Client Id</td><td class="w-75 px-2 font-weight-bold"><?= $record->contact_client_id ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/relationships/actions')
        </div>
    </div>
</div>


@endsection
