@extends('layouts.login')
@section('content')
    <form action="{{ route('process-pro-login') }}"
          method="post"
          enctype="multipart/form-data">
        @csrf

        <p class="login-box-msg">Enter the code received on your phone</p>

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <div class="input-group mb-3">
            <input type="text" name="cellNumber" class="form-control" placeholder="Cell Number" required>
            <div class="input-group-append">
                <div class="input-group-text">
                    <span class="fas fa-phone"></span>
                </div>
            </div>
        </div>
        <div class="input-group mb-3">
            <input type="text" name="token" class="form-control" placeholder="Token" required>
            <div class="input-group-append">
                <div class="input-group-text">
                    <span class="fas fa-key"></span>
                </div>
            </div>
        </div>
        <button type="submit" class="btn btn-primary btn-block mx-auto w-50 mt-4 mb-2">Log In</button>
    </form>
@endsection
