@extends('layouts.login')
@section('content')
    <form action="/login"
          method="post"
          enctype="multipart/form-data"
          class="p-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <div class="form-group mb-2">
            <label class="control-label text-sm text--secondary mb-1 font-weight-normal">Cell Number</label>
            <div class="input-group">
                <input type="text" name="cellNumber" autofocus class="form-control" required>
                <div class="input-group-append">
                    <div class="input-group-text">
                        <span class="fas fa-phone"></span>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-group mb-3">
            <label class="control-label text-sm text--secondary mb-1 font-weight-normal">Password</label>
            <div class="input-group mb-2">
                <input type="password" name="password" class="form-control" required>
                <div class="input-group-append">
                    <div class="input-group-text">
                        <span class="fas fa-key"></span>
                    </div>
                </div>
            </div>
        </div>
        <div class="form-group mb-0 d-flex align-items-center">
            <div>
                <button type="submit" class="btn btn-primary btn-block px-4 py-1">Submit</button>
            </div>
            <a href="/request_password_reset" class=" ml-auto text-secondary text-sm">Forgot password?</a>
        </div>
    </form>
@endsection
