<?php
namespace App\HttpModels;

use App\Models\Meeting;

class MeetingModel {
    public $uid;
    public $name;
    public $strangerFirstName;
    public $strangerLastName;
    public $strangerDob;
    
    public function __construct(Meeting $meeting) {
        $this->uid = $meeting->uid;
        $this->name = $meeting->title;
        $this->strangerFirstName = $meeting->stranger_first_name;
        $this->strangerLastName = $meeting->stranger_last_name;
        $this->strangerDob = $meeting->stranger_dob;
    }
}