@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Client Smses: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Client</th>
<th> From Number</th>
<th> To Number</th>
<th> Incoming Or Outgoing</th>
<th> Body</th>
<th> Created At</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/client_smses/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= value_from_rs($result_clients, 'name_display', [['id', '=', $record->client_id], ], 'all'); ?></td>
<td><?= $record-> from_number ?></td>
<td><?= $record-> to_number ?></td>
<td><?= $record-> incoming_or_outgoing ?></td>
<td><?= $record-> body ?></td>
<td><?= friendly_date_time($record-> created_at) ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
