@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Invitations: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('invitations-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/invitation/create">
        <input type="hidden" name="_success" value="{{route('invitations-index')}}">
        <input type="hidden" name="_return" value="{{route('invitations-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Title </label>
<input class='form-control' type='text' name='title' value='{{ old('title') ? old('title') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Pro </label>
<select class='form-control' name='proUid' value='{{ old('proUid') ? old('proUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('proUid') ? old('proUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>First Name </label>
<input class='form-control' type='text' name='firstName' value='{{ old('firstName') ? old('firstName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Last Name </label>
<input class='form-control' type='text' name='lastName' value='{{ old('lastName') ? old('lastName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Dob </label>
<input class='form-control' type='date' name='dob' value='{{ old('dob') ? old('dob') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mcn </label>
<input class='form-control' type='text' name='mcn' value='{{ old('mcn') ? old('mcn') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Email </label>
<input class='form-control' type='email' name='email' value='{{ old('email') ? old('email') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Cell Number </label>
<input class='form-control' type='text' name='cellNumber' value='{{ old('cellNumber') ? old('cellNumber') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Memo </label>
<input class='form-control' type='text' name='memo' value='{{ old('memo') ? old('memo') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('invitations-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
