@extends('layouts.pro-logged-in')
@section('content')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Lobbies: Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="{{route('lobbies-index')}}" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_api" value="/api/lobby/create">
        <input type="hidden" name="_success" value="{{route('lobbies-index')}}">
        <input type="hidden" name="_return" value="{{route('lobbies-add_new')}}">
        <div class='form-group mb-3'>
<label class='control-label'>Name </label>
<input class='form-control' type='text' name='name' value='{{ old('name') ? old('name') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Url Slug </label>
<input class='form-control' type='text' name='urlSlug' value='{{ old('urlSlug') ? old('urlSlug') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Stranger Accessible </label>
<input class='form-control' type='boolean' name='isStrangerAccessible' value='{{ old('isStrangerAccessible') ? old('isStrangerAccessible') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Client Accessible </label>
<input class='form-control' type='boolean' name='isClientAccessible' value='{{ old('isClientAccessible') ? old('isClientAccessible') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('lobbies-index')}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
