@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Meeting Invitations: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Cancellation Memo</th>
<th>Cancelled At</th>
<th>Is Cancelled</th>
<th>Is Used</th>
<th>Sms Or Email</th>
<th>To Email</th>
<th>To Name</th>
<th>To Sms</th>
<th>Token</th>
<th>Created By Session Id</th>
<th>Cancelled By Session Id</th>
<th>Meeting Id</th>
<th>Resulting Meeting Participant Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/meeting_invitations/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->cancellation_memo ?></td>
<td><?= friendly_date_time($record->cancelled_at) ?></td>
<td><?= $record->is_cancelled ?></td>
<td><?= $record->is_used ?></td>
<td><?= $record->sms_or_email ?></td>
<td><?= $record->to_email ?></td>
<td><?= $record->to_name ?></td>
<td><?= $record->to_sms ?></td>
<td><?= $record->token ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->cancelled_by_session_id ?></td>
<td><?= $record->meeting_id ?></td>
<td><?= $record->resulting_meeting_participant_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
