@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Meeting Rings: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Ended At</th>
<th>From Lobby Call Or Meeting Participant</th>
<th>Is In Progress</th>
<th>Started At</th>
<th>To Client Or Pro</th>
<th>Was Aborted</th>
<th>Created By Session Id</th>
<th>From Lobby Call Id</th>
<th>From Meeting Participant Id</th>
<th>Meeting Id</th>
<th>Resulting Meeting Participant Id</th>
<th>To Client Id</th>
<th>To Pro Id</th>
<th>Round</th>
<th>Status</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/meeting_rings/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= friendly_date_time($record->ended_at) ?></td>
<td><?= $record->from_lobby_call_or_meeting_participant ?></td>
<td><?= $record->is_in_progress ?></td>
<td><?= friendly_date_time($record->started_at) ?></td>
<td><?= $record->to_client_or_pro ?></td>
<td><?= $record->was_aborted ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->from_lobby_call_id ?></td>
<td><?= $record->from_meeting_participant_id ?></td>
<td><?= $record->meeting_id ?></td>
<td><?= $record->resulting_meeting_participant_id ?></td>
<td><?= $record->to_client_id ?></td>
<td><?= $record->to_pro_id ?></td>
<td><?= $record->round ?></td>
<td><?= $record->status ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
