@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Meetings: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-width="800" up-history="false" href='/meetings/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Deactivated At</th>
<th>Deactivation Memo</th>
<th>Is Active</th>
<th>Reactivated At</th>
<th>Reactivation Memo</th>
<th>Is Stranger Mcn Ppb</th>
<th>Meeting Number</th>
<th>Open Tok Sessionid</th>
<th>Stranger Detail</th>
<th>Stranger Dob</th>
<th>Stranger First Name</th>
<th>Stranger Last Name</th>
<th>Stranger Mcn</th>
<th>Stranger Mcn Detail</th>
<th>Stranger Ssn</th>
<th>Title</th>
<th>Created By Session Id</th>
<th>Deactivated By Session Id</th>
<th>Reactivated By Session Id</th>
<th>Lobby Id</th>
<th>Target Lobby Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/meetings/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= friendly_date_time($record->deactivated_at) ?></td>
<td><?= $record->deactivation_memo ?></td>
<td><?= $record->is_active ?></td>
<td><?= friendly_date_time($record->reactivated_at) ?></td>
<td><?= $record->reactivation_memo ?></td>
<td><?= $record->is_stranger_mcn_ppb ?></td>
<td><?= $record->meeting_number ?></td>
<td><?= $record->open_tok_sessionid ?></td>
<td><?= $record->stranger_detail ?></td>
<td><?= $record->stranger_dob ?></td>
<td><?= $record->stranger_first_name ?></td>
<td><?= $record->stranger_last_name ?></td>
<td><?= $record->stranger_mcn ?></td>
<td><?= $record->stranger_mcn_detail ?></td>
<td><?= $record->stranger_ssn ?></td>
<td><?= $record->title ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->deactivated_by_session_id ?></td>
<td><?= $record->reactivated_by_session_id ?></td>
<td><?= $record->lobby_id ?></td>
<td><?= $record->target_lobby_pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
