@extends('admin.meetings.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Meeting Rings</div>
            <div class="ml-auto">
                <!-- _ADD_NEW_LINK_ -->
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Ended At</th>
<th>From Lobby Call Or Meeting Participant</th>
<th>Is In Progress</th>
<th>Started At</th>
<th>To Client Or Pro</th>
<th>Was Aborted</th>
<th>Created By Session Id</th>
<th>From Lobby Call Id</th>
<th>From Meeting Participant Id</th>
<th>Meeting Id</th>
<th>Resulting Meeting Participant Id</th>
<th>To Client Id</th>
<th>To Pro Id</th>
<th>Round</th>
<th>Status</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/meeting_rings/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= friendly_date_time($subRecord->ended_at) ?></td>
<td><?= $subRecord->from_lobby_call_or_meeting_participant ?></td>
<td><?= $subRecord->is_in_progress ?></td>
<td><?= friendly_date_time($subRecord->started_at) ?></td>
<td><?= $subRecord->to_client_or_pro ?></td>
<td><?= $subRecord->was_aborted ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->from_lobby_call_id ?></td>
<td><?= $subRecord->from_meeting_participant_id ?></td>
<td><?= $subRecord->meeting_id ?></td>
<td><?= $subRecord->resulting_meeting_participant_id ?></td>
<td><?= $subRecord->to_client_id ?></td>
<td><?= $subRecord->to_pro_id ?></td>
<td><?= $subRecord->round ?></td>
<td><?= $subRecord->status ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
