@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Pros: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href='/pros/add_new?optimised=1'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Name Display</th>
<th>Name First</th>
<th>Name Last</th>
<th>Pro Type</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/pros/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><a href="/pros/view/<?= $record->uid ?>"><?= $record->name_display ?></a></td>
<td><?= $record->name_first ?></td>
<td><?= $record->name_last ?></td>
<td><?= $record->pro_type ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
