@extends('admin.pros.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Phone Info</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/pro/updatePhoneInfo">
        <input type="hidden" name="_success" value="{{route('pros-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_updatePhoneInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Home Phone Number </label>
<input class='form-control' type='text' name='homePhoneNumber' value='{{ old('homePhoneNumber') ? old('homePhoneNumber') : $record->home_phone_number }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Work Phone Number </label>
<input class='form-control' type='text' name='workPhoneNumber' value='{{ old('workPhoneNumber') ? old('workPhoneNumber') : $record->work_phone_number }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Supporter Phone Number </label>
<input class='form-control' type='text' name='supporterPhoneNumber' value='{{ old('supporterPhoneNumber') ? old('supporterPhoneNumber') : $record->supporter_phone_number }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Supporter Memo </label>
<input class='form-control' type='text' name='supporterMemo' value='{{ old('supporterMemo') ? old('supporterMemo') : $record->supporter_memo }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Phone Numbers Memo </label>
<input class='form-control' type='text' name='phoneNumbersMemo' value='{{ old('phoneNumbersMemo') ? old('phoneNumbersMemo') : $record->phone_numbers_memo }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
