@extends('admin.pros.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Profession</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/pro/updateProfession">
        <input type="hidden" name="_success" value="{{route('pros-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('pros_SINGLE-ACTION_updateProfession', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Is Hcp *
<input class='ml-2' type='checkbox' name='isHcp' required>
</label>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Npi </label>
<input class='form-control' type='text' name='hcpNpi' value='{{ old('hcpNpi') ? old('hcpNpi') : $record->hcp_npi }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Previous Profession Category </label>
<input class='form-control' type='text' name='previousProfessionCategory' value='{{ old('previousProfessionCategory') ? old('previousProfessionCategory') : $record->previous_profession_category }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Current Profession Category </label>
<input class='form-control' type='text' name='currentProfessionCategory' value='{{ old('currentProfessionCategory') ? old('currentProfessionCategory') : $record->current_profession_category }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Category </label>
<input class='form-control' type='text' name='hcpCategory' value='{{ old('hcpCategory') ? old('hcpCategory') : $record->hcp_category }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Hcp Subcategory </label>
<input class='form-control' type='text' name='hcpSubcategory' value='{{ old('hcpSubcategory') ? old('hcpSubcategory') : $record->hcp_subcategory }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('pros-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
