@extends('layouts.join')
@section('content')
    <form action="/join"
          method="post"
          enctype="multipart/form-data">
        @csrf

        <p class="login-box-msg">Welcome! Please check in.</p>

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <div class="form-group mb-3">
            <label class="text--secondary small mb-1 font-weight-normal">First Name *</label>
            <input type="text" name="nameFirst" class="form-control" placeholder="First Name" value="{{ request()->old('nameFirst') }}" required>
        </div>
        <div class="form-group mb-3">
            <label class="text--secondary small mb-1 font-weight-normal">Last Name *</label>
            <input type="text" name="nameLast" class="form-control" placeholder="Last Name" value="{{ request()->old('nameLast') }}" required>
        </div>
        <div class="form-group mb-3">
            <label class="text--secondary small mb-1 font-weight-normal">Date of Birth *</label>
            <input type="date" name="dob" class="form-control" placeholder="Date of Birth" value="{{ request()->old('dob') }}" required>
        </div>
        <div class="form-group mb-3">
            <label class="text--secondary small mb-1 font-weight-normal">Medicare Number *</label>
            <input type="text" name="medicareNumber" class="form-control" placeholder="Medicare Number" value="{{ request()->old('medicareNumber') }}" required>
        </div>
        <div class="form-group mb-3">
            <label class="text--secondary small mb-1 font-weight-normal">Phone Number</label>
            <input type="text" name="phoneNumber" class="form-control" placeholder="Phone Number"
                   stag-input-phone
                   value="{{ request()->old('phoneNumber') }}">
        </div>
        <button type="submit" class="btn btn-primary btn-block mx-auto w-50 mt-4 mb-2">Check In</button>
    </form>
@endsection
