<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Scholar</title>

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Nunito:200,600,700" rel="stylesheet">

    {{-- Bootstrap --}}
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <link rel="stylesheet" href="/css/bootstrap.min.css">

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

    <!-- Styles for patient home -->
    <style>
        body {
            background-image: url(/images/patient-home-banner.jpg);
            background-size: 100% auto;
            background-position: top center;
            background-attachment: fixed;
        }

        @media (max-aspect-ratio: 16/11) {
            body {
                background-size: auto 100%;
            }
        }
    </style>
    <link rel="stylesheet" href="/css/meeting.css">
</head>
<body class="px-3 px-md-5 py-5">

@yield('content')

</body>
</html>
