@extends('layouts.pro-logged-in')
@section('content')

    <div class="d-flex mb-2">
        <div><i class="fa fa-users" aria-hidden="true"></i> My Teams List</div>
        <div class="ml-auto">
            <a class="btn btn-primary btn-sm" href="{{route('my-teams-create')}}">
                <i class="fa fa-plus-circle" aria-hidden="true"></i>
                Add New
            </a>
        </div>
    </div>

    <div class="table-responsive p-0">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
                <th>ID</th>
<th>Team #</th>
<th>HCP</th>
<th>Ally</th>
<th>Client Count</th>
            </tr>
            </thead>
            <tbody>
            @foreach($rows as $row)
                <tr>
                    <td><a href="/my-teams/<?= $row->uid ?>"><?= $row->id ?></a></td>
<td><?= $row->team_number ?></td>
<td><?= $row->hcp_pro_id ?></td>
<td><?= $row->ally_pro_id ?></td>
<td><?= $row->client_count ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
