@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Bills: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Bill Service Type</th>
<th>Cm Or Rm</th>
<th>Is Cancelled</th>
<th>Is Submitted</th>
<th>Code</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/bills/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->bill_service_type ?></td>
<td><?= $record->cm_or_rm ?></td>
<td><?= $record->is_cancelled ?></td>
<td><?= $record->is_submitted ?></td>
<td><?= $record->code ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
