@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Care Months: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Cm Reason1</th>
<th>Cm Reason2</th>
<th>Cm Total Time In Seconds</th>
<th>Cm Total Time In Seconds By Cm Pro</th>
<th>Cm Total Time In Seconds By Mcp</th>
<th>Has Mcp Done Em Visit</th>
<th>Is Client Enrolled In Cm</th>
<th>Is Client Enrolled In Rm</th>
<th>Is Cm Canceled This Month</th>
<th>Is Rm Canceled This Month</th>
<th>Is Tm This Month</th>
<th>Rm Reason1</th>
<th>Rm Reason2</th>
<th>Rm Total Time In Seconds</th>
<th>Rm Total Time In Seconds By Mcp</th>
<th>Rm Total Time In Seconds By Rme Pro</th>
<th>Rm Total Time In Seconds By Rmm Pro</th>
<th>Start Date</th>
<th>Why Is Cm Canceled This Month</th>
<th>Why Is Rm Canceled This Month</th>
<th>Why Not Enrolled In Cm Category</th>
<th>Why Not Enrolled In Cm Memo</th>
<th>Why Not Enrolled In Rm Category</th>
<th>Why Not Enrolled In Rm Memo</th>
<th>Created By Session Id</th>
<th>Client Id</th>
<th>Cm Bill Id</th>
<th>Cm Pro Id</th>
<th>Mcp Pro Id</th>
<th>Rm Bill Id</th>
<th>Rme Pro Id</th>
<th>Rmm Pro Id</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/care_months/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->type ?></td>
<td><?= $record->cm_reason1 ?></td>
<td><?= $record->cm_reason2 ?></td>
<td><?= $record->cm_total_time_in_seconds ?></td>
<td><?= $record->cm_total_time_in_seconds_by_cm_pro ?></td>
<td><?= $record->cm_total_time_in_seconds_by_mcp ?></td>
<td><?= $record->has_mcp_done_em_visit ?></td>
<td><?= $record->is_client_enrolled_in_cm ?></td>
<td><?= $record->is_client_enrolled_in_rm ?></td>
<td><?= $record->is_cm_canceled_this_month ?></td>
<td><?= $record->is_rm_canceled_this_month ?></td>
<td><?= $record->is_tm_this_month ?></td>
<td><?= $record->rm_reason1 ?></td>
<td><?= $record->rm_reason2 ?></td>
<td><?= $record->rm_total_time_in_seconds ?></td>
<td><?= $record->rm_total_time_in_seconds_by_mcp ?></td>
<td><?= $record->rm_total_time_in_seconds_by_rme_pro ?></td>
<td><?= $record->rm_total_time_in_seconds_by_rmm_pro ?></td>
<td><?= $record->start_date ?></td>
<td><?= $record->why_is_cm_canceled_this_month ?></td>
<td><?= $record->why_is_rm_canceled_this_month ?></td>
<td><?= $record->why_not_enrolled_in_cm_category ?></td>
<td><?= $record->why_not_enrolled_in_cm_memo ?></td>
<td><?= $record->why_not_enrolled_in_rm_category ?></td>
<td><?= $record->why_not_enrolled_in_rm_memo ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->cm_bill_id ?></td>
<td><?= $record->cm_pro_id ?></td>
<td><?= $record->mcp_pro_id ?></td>
<td><?= $record->rm_bill_id ?></td>
<td><?= $record->rme_pro_id ?></td>
<td><?= $record->rmm_pro_id ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
