@extends('pro.care_months.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Put Reasons</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/careMonth/putReasons">
        <input type="hidden" name="_success" value="{{route('care_months-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('care_months_SINGLE-ACTION_putReasons', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Reason 1 </label>
<input class='form-control' type='text' name='reason1' value='{{ old('reason1') ? old('reason1') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 2 </label>
<input class='form-control' type='text' name='reason2' value='{{ old('reason2') ? old('reason2') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3 </label>
<input class='form-control' type='text' name='reason3' value='{{ old('reason3') ? old('reason3') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3Plus </label>
<input class='form-control' type='text' name='reason3Plus' value='{{ old('reason3Plus') ? old('reason3Plus') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('care_months-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
