@extends('pro.clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Edit Responsible Party</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/editResponsibleParty">
        <input type="hidden" name="_success" value="{{route('clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('clients_SINGLE-ACTION_editResponsibleParty', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Is Responsible Party Someone Else </label>
<select class='form-control' name='isResponsiblePartySomeoneElse' value='{{ old('isResponsiblePartySomeoneElse') ? old('isResponsiblePartySomeoneElse') : $record->is_responsible_party_someone_else }}' >
<option value=''>-- Select --</option>
<option <?= 'YES' === (old('isResponsiblePartySomeoneElse') ? old('isResponsiblePartySomeoneElse') : $record->is_responsible_party_someone_else) ? 'selected' : '' ?> value='YES'>YES</option>
<option <?= 'NO' === (old('isResponsiblePartySomeoneElse') ? old('isResponsiblePartySomeoneElse') : $record->is_responsible_party_someone_else) ? 'selected' : '' ?> value='NO'>NO</option>
<option <?= 'UNKNOWN' === (old('isResponsiblePartySomeoneElse') ? old('isResponsiblePartySomeoneElse') : $record->is_responsible_party_someone_else) ? 'selected' : '' ?> value='UNKNOWN'>UNKNOWN</option>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Responsible Party Relationship </label>
<select class='form-control' name='responsiblePartyRelationshipUid' value='{{ old('responsiblePartyRelationshipUid') ? old('responsiblePartyRelationshipUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('relationship')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('responsiblePartyRelationshipUid') ? old('responsiblePartyRelationshipUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_first ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
