@extends('pro.clients.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Erx</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm ml-2" up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href="{{route('clients_SINGLE-ACTION_add_new_erx_action_item', ['uid' => $record->uid])}}?optimised=1"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New Erx</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Action Item Category</th>
<th>Content Detail</th>
<th>Content Text</th>
<th>Is Signed By Ally</th>
<th>Is Signed By Prescriber</th>
<th>Signed By Ally At</th>
<th>Signed By Prescriber At</th>
<th>Status Category</th>
<th>Status Memo</th>
<th>Created By Session Id</th>
<th>Ally Pro Id</th>
<th>Client Id</th>
<th>Current Content Update Id</th>
<th>Current Status Update Id</th>
<th>Prescriber Pro Id</th>
<th>Signed By Ally Session Id</th>
<th>Signed By Prescriber Session Id</th>
<th>To Facility Id</th>
<th>Facility Memo</th>
<th>Dose</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/action_items/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->action_item_category ?></td>
<td><?= $subRecord->content_detail ?></td>
<td><?= $subRecord->content_text ?></td>
<td><?= $subRecord->is_signed_by_ally ?></td>
<td><?= $subRecord->is_signed_by_prescriber ?></td>
<td><?= friendly_date_time($subRecord->signed_by_ally_at) ?></td>
<td><?= friendly_date_time($subRecord->signed_by_prescriber_at) ?></td>
<td><?= $subRecord->status_category ?></td>
<td><?= $subRecord->status_memo ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->ally_pro_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->current_content_update_id ?></td>
<td><?= $subRecord->current_status_update_id ?></td>
<td><?= $subRecord->prescriber_pro_id ?></td>
<td><?= $subRecord->signed_by_ally_session_id ?></td>
<td><?= $subRecord->signed_by_prescriber_session_id ?></td>
<td><?= $subRecord->to_facility_id ?></td>
<td><?= $subRecord->facility_memo ?></td>
<td><?= $subRecord->dose ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
