@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>Leads: List</div>
        <div class="ml-auto">
            
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Program</th>
<th>Name First</th>
<th>Name Last</th>
<th>Dob</th>
<th>Mcn</th>
<th>Is Mcn Valid</th>
<th>Client Id</th>
<th>Full Lead Form Data</th>
<th>Full Eligible Api Response</th>
<th>Created At</th>
<th>Created By Session Id</th>
<th>Type</th>
<th>Lead Data</th>
<th>Phone</th>
<th>Email</th>
<th>Address</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/leads/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><?= $record->program ?></td>
<td><?= $record->name_first ?></td>
<td><?= $record->name_last ?></td>
<td><?= $record->dob ?></td>
<td><?= $record->mcn ?></td>
<td><?= $record->is_mcn_valid ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->full_lead_form_data ?></td>
<td><?= $record->full_eligible_api_response ?></td>
<td><?= friendly_date_time($record->created_at) ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
<td><?= $record->lead_data ?></td>
<td><?= $record->phone ?></td>
<td><?= $record->email ?></td>
<td><?= $record->address ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
