@extends('pro.measurements.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Measurement details
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Client</td><td class="w-75 px-2 font-weight-bold"><?= value_from_rs($result_clients, 'name_display', [['id', '=', $record->client_id], ], 'all'); ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Label</td><td class="w-75 px-2 font-weight-bold"><?= $record->label ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Value</td><td class="w-75 px-2 font-weight-bold"><?= $record->value ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Effective Date</td><td class="w-75 px-2 font-weight-bold"><?= $record->effective_date ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Is Removed</td><td class="w-75 px-2 font-weight-bold"><?= $record->is_removed ?></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/measurements/actions')
        </div>
    </div>
</div>


@endsection
