@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex my-3 px-3 stag-heading stag-heading-index">
        <div>My Clients: List</div>
        <div class="ml-auto">
            <a class='btn btn-primary btn-sm ml-2' up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/add_new'><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border stag-table stag-table-index">
        <table class="table table-hover text-nowrap table-striped">
            <thead>
            <tr>
<th>&nbsp;</th>
<th>Name First</th>
<th>Gender</th>
<th>MCP</th>
<th>CM Pro</th>
<th>RME Pro</th>
<th>RMM Pro</th>
<th>RD Pro</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><a href="/my_clients/view/<?= $record->uid ?>"><i class="fas fa-share-square"></i></a></td>
<td><a href="/my_clients/view/<?= $record->uid ?>"><?= $record->name_first ?></a></td>
<td><?= $record->gender_identity ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->mcp_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->cm_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->rme_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->rmm_pro_id], ], 'all'); ?></td>
<td><?= value_from_rs($result_pros, 'name_display', [['id', '=', $record->rd_pro_id], ], 'all'); ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
