@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Edit Name</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/editName">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_editName', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Name Prefix </label>
<input class='form-control' type='text' name='namePrefix' value='{{ old('namePrefix') ? old('namePrefix') : $record->name_prefix }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name First *</label>
<input class='form-control' type='text' name='nameFirst' value='{{ old('nameFirst') ? old('nameFirst') : $record->name_first }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Middle </label>
<input class='form-control' type='text' name='nameMiddle' value='{{ old('nameMiddle') ? old('nameMiddle') : $record->name_middle }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Last *</label>
<input class='form-control' type='text' name='nameLast' value='{{ old('nameLast') ? old('nameLast') : $record->name_last }}' required>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Suffix </label>
<input class='form-control' type='text' name='nameSuffix' value='{{ old('nameSuffix') ? old('nameSuffix') : $record->name_suffix }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Credential </label>
<input class='form-control' type='text' name='nameCredential' value='{{ old('nameCredential') ? old('nameCredential') : $record->name_credential }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Nickname </label>
<input class='form-control' type='text' name='nameNickname' value='{{ old('nameNickname') ? old('nameNickname') : $record->name_nickname }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Maiden </label>
<input class='form-control' type='text' name='nameMaiden' value='{{ old('nameMaiden') ? old('nameMaiden') : $record->name_maiden }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Name Previous </label>
<input class='form-control' type='text' name='namePrevious' value='{{ old('namePrevious') ? old('namePrevious') : $record->name_previous }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
