@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Notes Add New</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/note/create">
        <input type="hidden" name="_success" value="{{route('my_clients_SINGLE-SUB_notes', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_notesAddNew', ['uid' => $record->uid])}}">
        <input class='form-control' type='hidden' name='clientUid' value='{{ old('clientUid') ? old('clientUid') : $record->uid }}' >
<div class='form-group mb-3'>
<label class='control-label'>Hcp Pro </label>
<select class='form-control' name='hcpProUid' value='{{ old('hcpProUid') ? old('hcpProUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('hcpProUid') ? old('hcpProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Ally Pro </label>
<select class='form-control' name='allyProUid' value='{{ old('allyProUid') ? old('allyProUid') : '' }}' >
<option value=''>-- Select --</option>
<?php $dbOptions = \Illuminate\Support\Facades\DB::table('pro')->get(); ?>
<?php foreach($dbOptions as $o): ?>
<option <?= $o->uid === (old('allyProUid') ? old('allyProUid') : '') ? 'selected' : '' ?> value='<?= $o->uid ?>'><?= $o->name_display ?> (<?= $o->uid ?>)</option>
<?php endforeach; ?>
</select>
</div>
<div class='form-group mb-3'>
<label class='control-label'>Title </label>
<input class='form-control' type='text' name='title' value='{{ old('title') ? old('title') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Effective Date EST </label>
<input class='form-control' type='date' name='effectiveDateEST' value='{{ old('effectiveDateEST') ? old('effectiveDateEST') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Effective Time </label>
<input class='form-control' type='time' name='effectiveTime' value='{{ old('effectiveTime') ? old('effectiveTime') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 1 </label>
<input class='form-control' type='text' name='reason1' value='{{ old('reason1') ? old('reason1') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 2 </label>
<input class='form-control' type='text' name='reason2' value='{{ old('reason2') ? old('reason2') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3 </label>
<input class='form-control' type='text' name='reason3' value='{{ old('reason3') ? old('reason3') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Reason 3Plus </label>
<input class='form-control' type='text' name='reason3Plus' value='{{ old('reason3Plus') ? old('reason3Plus') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Service Location </label>
<input class='form-control' type='text' name='serviceLocation' value='{{ old('serviceLocation') ? old('serviceLocation') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Category </label>
<input class='form-control' type='text' name='category' value='{{ old('category') ? old('category') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Text </label>
<input class='form-control' type='text' name='contentText' value='{{ old('contentText') ? old('contentText') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Content Detail </label>
<input class='form-control' type='text' name='contentDetail' value='{{ old('contentDetail') ? old('contentDetail') : '' }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients_SINGLE-SUB_notes', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
