@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Set Has Mcp Done Em Visit To True</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="true"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/setHasMcpDoneEmVisitToTrue">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_setHasMcpDoneEmVisitToTrue', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Date </label>
<input class='form-control' type='text' name='mcpEmVisitDate' value='{{ old('mcpEmVisitDate') ? old('mcpEmVisitDate') : $record->mcp_em_visit_date }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Note </label>
<input class='form-control' type='text' name='mcpEmVisitNote' value='{{ old('mcpEmVisitNote') ? old('mcpEmVisitNote') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Mcp Em Visit Memo </label>
<input class='form-control' type='text' name='mcpEmVisitMemo' value='{{ old('mcpEmVisitMemo') ? old('mcpEmVisitMemo') : $record->mcp_em_visit_memo }}' >
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
