@extends('pro.my_clients.view')
@section('content-inner')

    <div class="form-contents"><div class="failed-form-contents">

    <h4 class="d-flex m-0 p-3 stag-heading stag-heading-modal">
        <div>Update Mcp Onboarding Strategy</div>
        <div class="ml-auto">
            <a class="text-secondary" href="#" up-close>
                <i class="fa fa-times"></i>
            </a>
        </div>
    </h4>

    <form action="/post-to-api"
          up-target="#main-content" up-history="false" up-fail-target=".failed-form-contents" up-reveal="false"
          method="post" enctype="multipart/form-data"
          class="border-top px-3 pt-3 pb-1 custom-submit">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/client/updateMcpOnboardingStrategy">
        <input type="hidden" name="_success" value="{{route('my_clients-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('my_clients_SINGLE-ACTION_updateMcpOnboardingStrategy', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Mcp Onboarding Strategy </label>
<select class='form-control' name='mcpOnboardingStrategy' value='{{ old('mcpOnboardingStrategy') ? old('mcpOnboardingStrategy') : $record->mcp_onboarding_strategy }}' >
<option value=''>-- Select --</option>
<option <?= 'PHONE' === (old('mcpOnboardingStrategy') ? old('mcpOnboardingStrategy') : $record->mcp_onboarding_strategy) ? 'selected' : '' ?> value='PHONE'>PHONE</option>
<option <?= 'IN_PERSON' === (old('mcpOnboardingStrategy') ? old('mcpOnboardingStrategy') : $record->mcp_onboarding_strategy) ? 'selected' : '' ?> value='IN_PERSON'>IN_PERSON</option>
</select>
</div>
        <div class="form-group mb-3 d-flex justify-content-center">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('my_clients-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5" up-close>Cancel</a>
        </div>
    </form>

    </div></div>

@endsection
