@extends('pro.notes.view')
@section('content-inner')

    <div class="pb-3">

        <h5 class='my-3 d-flex stag-heading stag-heading-sub'>
            <div>Bills</div>
            <div class="ml-auto">
                <a class="btn btn-primary btn-sm ml-2" up-modal=".form-contents" up-preload up-delay="25" up-width="800" up-history="false" href="{{route('notes_SINGLE-ACTION_add_new_bill', ['uid' => $record->uid])}}?optimised=1"><i class='fa fa-plus-circle' aria-hidden='true'></i> Add New</a>
            </div>
        </h5>

        <div class="table-responsive p-0 bg-white border stag-table stag-table-sub">
            <table class="table table-hover text-nowrap">
                <thead>
                <tr>
                    <th>&nbsp;</th>
<th>Created At</th>
<th>Type</th>
<th>Bill Service Type</th>
<th>Cm Expected Payment Amount</th>
<th>Cm Or Rm</th>
<th>Cm Payment Amount</th>
<th>Code</th>
<th>Collected Amount</th>
<th>Effective Date</th>
<th>Has Cm Been Paid</th>
<th>Has Hcp Been Paid</th>
<th>Has Na Been Paid</th>
<th>Has Rme Been Paid</th>
<th>Has Rmm Been Paid</th>
<th>Hcp Expected Payment Amount</th>
<th>Hcp Payment Amount</th>
<th>Is Cancelled</th>
<th>Is Signed By Cm</th>
<th>Is Signed By Hcp</th>
<th>Is Signed By Rme</th>
<th>Is Signed By Rmm</th>
<th>Is Submitted</th>
<th>Marked Cancelled At</th>
<th>Marked Submitted At</th>
<th>Memo</th>
<th>Modifier</th>
<th>Na Expected Payment Amount</th>
<th>Na Payment Amount</th>
<th>Number Of Units</th>
<th>Reason1</th>
<th>Reason2</th>
<th>Reason3</th>
<th>Reason3plus</th>
<th>Rme Expected Payment Amount</th>
<th>Rme Payment Amount</th>
<th>Rmm Expected Payment Amount</th>
<th>Rmm Payment Amount</th>
<th>Service Location</th>
<th>Signed By Cm At</th>
<th>Signed By Hcp At</th>
<th>Signed By Rme At</th>
<th>Signed By Rmm At</th>
<th>Created By Session Id</th>
<th>Care Month Id</th>
<th>Client Id</th>
<th>Cm Payment Pro Transaction Id</th>
<th>Cm Pro Id</th>
<th>Hcp Payment Pro Transaction Id</th>
<th>Hcp Pro Id</th>
<th>Marked Cancelled By Session Id</th>
<th>Marked Submitted By Session Id</th>
<th>Na Payment Pro Transaction Id</th>
<th>Na Pro Id</th>
<th>Note Id</th>
<th>Note Ally Id</th>
<th>Rme Payment Pro Transaction Id</th>
<th>Rme Pro Id</th>
<th>Rmm Payment Pro Transaction Id</th>
<th>Rmm Pro Id</th>
<th>Signed By Cm Session Id</th>
<th>Signed By Hcp Session Id</th>
<th>Signed By Rme Session Id</th>
<th>Signed By Rmm Session Id</th>
                </tr>
                </thead>
                <tbody>
                @foreach($subRecords as $subRecord)
                    <tr>
                        <td><a href="/bills/view/{{ $subRecord->uid }}"><i class="fas fa-share-square"></i></a></td>
<td><?= friendly_date_time($subRecord->created_at) ?></td>
<td><?= $subRecord->type ?></td>
<td><?= $subRecord->bill_service_type ?></td>
<td><?= $subRecord->cm_expected_payment_amount ?></td>
<td><?= $subRecord->cm_or_rm ?></td>
<td><?= $subRecord->cm_payment_amount ?></td>
<td><?= $subRecord->code ?></td>
<td><?= $subRecord->collected_amount ?></td>
<td><?= $subRecord->effective_date ?></td>
<td><?= $subRecord->has_cm_been_paid ?></td>
<td><?= $subRecord->has_hcp_been_paid ?></td>
<td><?= $subRecord->has_na_been_paid ?></td>
<td><?= $subRecord->has_rme_been_paid ?></td>
<td><?= $subRecord->has_rmm_been_paid ?></td>
<td><?= $subRecord->hcp_expected_payment_amount ?></td>
<td><?= $subRecord->hcp_payment_amount ?></td>
<td><?= $subRecord->is_cancelled ?></td>
<td><?= $subRecord->is_signed_by_cm ?></td>
<td><?= $subRecord->is_signed_by_hcp ?></td>
<td><?= $subRecord->is_signed_by_rme ?></td>
<td><?= $subRecord->is_signed_by_rmm ?></td>
<td><?= $subRecord->is_submitted ?></td>
<td><?= friendly_date_time($subRecord->marked_cancelled_at) ?></td>
<td><?= friendly_date_time($subRecord->marked_submitted_at) ?></td>
<td><?= $subRecord->memo ?></td>
<td><?= $subRecord->modifier ?></td>
<td><?= $subRecord->na_expected_payment_amount ?></td>
<td><?= $subRecord->na_payment_amount ?></td>
<td><?= $subRecord->number_of_units ?></td>
<td><?= $subRecord->reason1 ?></td>
<td><?= $subRecord->reason2 ?></td>
<td><?= $subRecord->reason3 ?></td>
<td><?= $subRecord->reason3plus ?></td>
<td><?= $subRecord->rme_expected_payment_amount ?></td>
<td><?= $subRecord->rme_payment_amount ?></td>
<td><?= $subRecord->rmm_expected_payment_amount ?></td>
<td><?= $subRecord->rmm_payment_amount ?></td>
<td><?= $subRecord->service_location ?></td>
<td><?= friendly_date_time($subRecord->signed_by_cm_at) ?></td>
<td><?= friendly_date_time($subRecord->signed_by_hcp_at) ?></td>
<td><?= friendly_date_time($subRecord->signed_by_rme_at) ?></td>
<td><?= friendly_date_time($subRecord->signed_by_rmm_at) ?></td>
<td><?= $subRecord->created_by_session_id ?></td>
<td><?= $subRecord->care_month_id ?></td>
<td><?= $subRecord->client_id ?></td>
<td><?= $subRecord->cm_payment_pro_transaction_id ?></td>
<td><?= $subRecord->cm_pro_id ?></td>
<td><?= $subRecord->hcp_payment_pro_transaction_id ?></td>
<td><?= $subRecord->hcp_pro_id ?></td>
<td><?= $subRecord->marked_cancelled_by_session_id ?></td>
<td><?= $subRecord->marked_submitted_by_session_id ?></td>
<td><?= $subRecord->na_payment_pro_transaction_id ?></td>
<td><?= $subRecord->na_pro_id ?></td>
<td><?= $subRecord->note_id ?></td>
<td><?= $subRecord->note_ally_id ?></td>
<td><?= $subRecord->rme_payment_pro_transaction_id ?></td>
<td><?= $subRecord->rme_pro_id ?></td>
<td><?= $subRecord->rmm_payment_pro_transaction_id ?></td>
<td><?= $subRecord->rmm_pro_id ?></td>
<td><?= $subRecord->signed_by_cm_session_id ?></td>
<td><?= $subRecord->signed_by_hcp_session_id ?></td>
<td><?= $subRecord->signed_by_rme_session_id ?></td>
<td><?= $subRecord->signed_by_rmm_session_id ?></td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>

    </div>

@endsection
