@extends('layouts.login')

@section('content')

    <div class="border-0 rounded-0 mcp-theme-1 bg-transparent">
        <div class="card-header text-center font-weight-bold">
            Set New Password
        </div>
        <div class="card-body bg-transparent">
            @if(session()->has('message'))
                <div class="alert alert-danger">
                    {{session('message')}}
                </div>
            @endif
            <form action="/set_password" method="POST">
                @csrf
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary">Password *</label>
                    <input autofocus type="password" class="form-control" value="" name="newPassword" required>
                </div>
                <div class="form-group">
                    <label for="" class="control-label mb-1 text-secondary d-flex align-items-center">Confirm Password *</label>
                    <input type="password" class="form-control" name="newPasswordConfirmation" required>
                </div>
                <div class="form-group mb-0 text-center">
                    <button class="btn btn-primary btn-sm px-4 py-2">Submit</button>
                </div>
            </form>
        </div>
    </div>

@endsection
